body, input, select, textarea { font-family: Tahoma, sans-serif;
			        font-size:12px;
				color:#000000; }
body { background:#f2f7f9;
       line-height:1.3em;
       margin:0; padding:0;
       text-align:center;  }
p{font-family: Verdana, sans-serif;
     font-size:12px;
     margin-top:1em;}
a{color:#37a9d6;}
img{border:0}
img.block{display:block;}
div.sin_polosa{background: #2b7692;
               min-width:1200px;
               width:100%;
               margin: 0 auto;
               height:4px;
               }
div.sin_polosa_niz{background: #2b7692;
               width:100%;
               min-width:1200px;
               margin: 0 auto;
               height:8px;
                }
/*Для кнопки печати на странице контакты*/
#print_feedback{float:left;clear:both;margin-left:103.5px;}
/* Верхний блок */
div#ves_head{/*             background: url(img/fon_x.png) #4a95b2 no-repeat;*/
             background: transparent;
             width:100%;
             position:relative;
             height:358px;
             margin:0;
             padding:0;
             }
div#vech_molod{/*               background: url(img/shapka.jpg) #ffffff no-repeat;*/
               background: url(img/top_bg.png) #ffffff no-repeat;
               margin: 0 auto;
               text-align:left;
/*               width:1200px;
               height:493px;}*/
               width:1280px;
               height:358px;}

/* Шапка с листиками */
div#head {background: transparent;
          position:absolute;
          width:995px;
          margin-left:102.5px;
          margin-top:124px;

          }

/* Шапка с листиками- текст справа на ней */
div#head div#text{margin-top:136px;
                  padding-left:20px;
                  float:left;
                  }

div#head div#text h1{font-size:22px;
                     white-space:nowrap;
                     font-weight:normal;
                     margin-bottom:30px;;
                     line-height:1.1em; }
div#head div#text span{font-family: Arial, sans-serif;
                     color:#444751;
                     font-size:22px;
                     white-space:nowrap;
                     font-weight:normal;
                     margin-bottom:30px;;
                     line-height:1.1em; }

div#head div#text p{color:#444751;
                    font-size:15px;
                    margin-bottom:55px;}
/* Табличка с социалками*/
div#soc{  width:329px;
  height:169px;
  background:url(img/soc_bg.png) no-repeat;
  float: right;
}
div#join{  width:300px;
  height:39px;
  position:relative;
  padding-top: 10px;
  margin-top:0;
}
div#join div{
 margin-top: 10px;
}
/* Шапка с листиками- кнопки на ней */
.head_but{ display : block; float : left }
#podrobnee_o_fonde{margin-right:15px;}

/* Поле для логотипа и всего, что правее */
div#verh{width:1200px; position:absolute;}

/* Логотип */
div#logo {float:left;
          background: url(img/logo.png) no-repeat;
          position:relative;
          width:182px;
          height:139px;
          margin-left:116.5px;
          margin-top:83px;
          cursor:pointer;
          z-index:20;
	}
/* Верхняя строчка до ру_инглиш */
div#verh_panel{float:left;
               margin-top:10px;
               margin-left:510px;
               width:100px;
               position:relative;
              }
div#verh_panel .right{margin-right:25px;}
div#verh_panel .right1{margin-right:15px;}
div#verh_panel a{color:#000000;}

/* Верхняя строчка ру_инглиш */
div#ru{background: url(img/ru.png) no-repeat;
       float:left;
       margin-top:10px;
       margin-right:0px;
       width:75px;
       height:27px;}
div#ru .place{top:5px;
              position:relative;
              padding-left:13px;}
div#ru .place1{top:5px;
               position:relative;
               padding-left:20px;}
div#ru a{color:#ffffff;text-decoration:none;}

div#top_phrase{  font: italic 20px Arial;
  color: #066ca6;
  margin-top: 60px;
  margin-left: 528px;
  width: 580px;
}
/* Верхняя строчка поиск */
input#poisk{width:159px;
            height:23px;
            background: #ffffff;
            border:0px;
            margin:2px 0 0 0;
            padding:0px;

             }

div#poisk_main{width:200px;
          margin-top:10px;
          margin-left:15px;
          float:left;
          position:relative;}
div#poisk1{background: url(img/poisk1.png) no-repeat;
           float:left;
           width:27px;
           height:27px;}
div#poisk2{background: url(img/poisk2.png) no-repeat;
           float:left;
           width:14px;
           height:27px;}
div#poisk3{background: url(img/poisk.png) repeat-x;
           float:left;
           width:159px;
           height:27px;}

/* Верхняя строчка второй ряд кнопки */
ul#butverh{ list-style-type:none;
            margin-left:147px;
            margin-top:0;
            position:absolute;
            padding:0px;
                    }
ul#butverh li{float:left;margin:0 0 0 0;}
ul#butverh li#no_left{float:left;margin:0 0 0 18px;}

div .butverh1{background: url(img/butverh1_1.png) no-repeat;
           float:left;
           width:7px;
           height:36px;}
div .butverh2{background: url(img/butverh2_1.png) no-repeat;
           float:left;
           width:7px;
           height:36px;}
div .butverh3{background: url(img/butverh3_1.png) repeat-x;
           float:left;
           padding:5px 10px 0 10px;
           height:36px;
           font-family: Arial, sans-serif;
           font-size:13px;
            }
div .butverh3 a{text-decoration:none;color:#085d8d;font-size:16px;font-weight:bold;}

/* Голубая кнопка, стиль для актива */
/*
ul#butverh li.active_but{float:left;margin:0 0 0 12px;}
ul#butverh li.active_but .butverh1{background: url(img/butverh_golub1.png) no-repeat;
                                   float:left;
                                   width:8px;
                                   height:29px;}
ul#butverh li.active_but .butverh2{background: url(img/butverh_golub3.png) no-repeat;
                                   float:left;
                                   width:8px;
                                   height:29px;}
ul#butverh li.active_but .butverh3{background: url(img/butverh_golub2.png) repeat-x;
                                   float:left;
                                   padding:5px 10px 0 10px;
                                   height:29px;
                                   font-family: Arial, sans-serif;
                                   font-size:13px;
                                   }
*/
ul#butverh li.active_but .butverh3 a{text-decoration:none;color:#ffffff;}


/* Список в head */
ul#spisok{float:right;
          margin-top:30px;
          list-style:none;
          width:230px;
          margin-right:55px;
          line-height:1.8em;
         }
ul#spisok li{background:url("img/circl.png") 0% 50% no-repeat;
             padding-left:18px;
             margin:0; }
ul#spisok li a{color:#000000;}
ul#spisok li a:hover{color:#000000;text-decoration:none;}


#view{position:relative;left:7px;top:6px;cursor:pointer}

/* Основное меню */
ul#but_osnmenu{ list-style-type:none;
            width:995px;
            height:34px;
            position:absolute;
/*            margin-top:459px;*/
            margin-top:315px;
            margin-left:102.5px;
            padding:0px;
                    }
ul#but_osnmenu li{float:left;margin:0 0 0 2px;padding:0px;}

.but_osnmenu1{background: url(img/but_osn_menu1_3.png) no-repeat;
           float:left;
           width:12px;
           height:44px;}
.but_osnmenu2{background: url(img/but_osn_menu2_3.png) no-repeat;
           float:left;
           width:12px;
           height:44px;}
.but_osnmenu3{background: url(img/but_osn_menu3_3.png) repeat-x;
           float:left;
           padding:10px 5px 5px 5px;margin:0px;
           height:44px;
           font-family: Arial, sans-serif;
           font-size:15px;
            }
.but_osnmenu3 a{text-decoration:none;color:#444751;font-weight:bold;}

ul#but_osnmenu li.active .but_osnmenu1{background: url(img/but_osn_menu1_2.png) no-repeat;
                                       float:left;
                                       width:12px;
                                       height:44px;}
ul#but_osnmenu li.active .but_osnmenu2{background: url(img/but_osn_menu2_2.png) no-repeat;
                                       float:left;
                                       width:12px;
                                       height:44px;}
ul#but_osnmenu li.active .but_osnmenu3{background: url(img/but_osn_menu3_2.png) repeat-x;
                                       float:left;
                                       padding:10px 5px 5px 5px;margin:0px;
                                       height:44px;
                                       font-family: Arial, sans-serif;
                                       font-size:15px;
                                       }
ul#but_osnmenu li.active .but_osnmenu3 a{text-decoration:none;color:#444751;}

/* Поле для контента */
div#content{background: #f2f7f9;
            text-align:left;
            width:1200px;

            margin:0 auto;

            padding-top:20px;
	    padding-bottom:10px;
            height:100%;}
.blok_banner{width:200px;
             padding-top:2px;
             margin:0px;
             padding-left:100.5px;
             padding-right:5px;
             height:100%;
             float:left;
             background: #f2f7f9; 	}

.blok_left{width:376px;
           padding-left:0px;
           margin-top:0;
           background: #f2f7f9;
           margin-right:505.5px;
           margin-left:317.5px;}

.blok_right{width:376px;
            float:right;
            padding-left:30px;
            padding-right:75px;
            background: #f2f7f9; }

.content_2col_right{width:200px;
                    float:right;
                    padding-right:90px;
                    background: #f2f7f9; }

.content_2col_left{width:780px;
                   margin-top:0;
                   background: #f2f7f9;
                   margin-right:300px;
                   margin-left:103.5px;

                    }
.content_3col_left{width:210px;
                   padding-top:2px;
                   margin:0px;
                   padding-left:102.5px;
                   padding-right:5px;
                   height:100%;
                   float:left;
                   background: #f2f7f9; 	}

.content_3col_center{width:540px;
                     padding-left:10px;
                     margin-top:0;
                     background: #f2f7f9;
                     margin-right:300.5px;
                     margin-left:320.5px;}

.content_3col_right{width:215px;
                    float:right;
                    padding-right:90px;


                    background: #f2f7f9; }
.content_2col_center{width:auto;
                                  padding-left:10px;
                                  margin-top:0;
                                  background: #f2f7f9;
                                  margin-right:90px;
                                  margin-left:320.5px;}


/* Стили для ключевых слов*/
a.all{color:#3d3d3d; }

a.s1, a.s2, a.s3, a.s4, a.s5, a.all{float: left; margin-right: 5px; line-height: 22px;}

a.s1{color:#848484;
     font-size:11px;}
a.s2{color:#848484;
     font-size:14px;}
a.s3{color:#848484;
     font-size:17px;}
a.s4{color:#848484;
     font-size:20px;}
a.s5{color:#3d3d3d;
     font-size:22px;}

h1{margin-top:0px;
   margin-bottom:20px;
   font-family: Arial, sans-serif;
   font-size:20px;
   line-height:1.2em;
   font-weight:normal;
   color:#444751;
   margin-bottom:1em; }
.data{font-size:11px;}
span>a{color:#000000;}
h2{font-size:15px;
   font-weight:bold;
   margin:5px 0 10px 0;

   }
h2+p{font-family: Verdana, sans-serif;
     font-size:12px;
     margin-bottom:5px;}
.line{background: url(img/linia_dlin.png) no-repeat;
      width:775px;height:3px;
      text-align:left;
      margin:12px 0 12px 0;
       }
ul#number{ list-style-type:none;
            width:100%;clear:both;
            margin:0;
            padding:0px;
                    }
ul#number li{float:left;margin:0 0 0 5px; }

div .number1{background: url(img/number1_1.png) no-repeat;
           float:left;
            width:7px;
           height:24px;}
div .number2{background: url(img/number3_1.png) no-repeat;
           float:left;
           width:8px;
           height:24px;}
div .number3{background: url(img/number2_1.png) repeat-x;
           float:left;
           padding:5px 5px 0 5px;
           height:24px;
           font-family: Arial, sans-serif;
           font-size:13px;
            }
div .number3 a{text-decoration:none;color:#444751;}

ul#number li.active_numb .number1{background: url(img/number1.png) no-repeat;
           float:left;
           width:7px;
           height:24px;}
ul#number li.active_numb .number2{background: url(img/number3.png) no-repeat;
           float:left;
           width:8px;
           height:24px;}
ul#number li.active_numb .number3{background: url(img/number2.png) repeat-x;
           float:left;
           padding:5px 5px 0 5px;
           height:24px;
           font-family: Arial, sans-serif;
           font-size:12px;
           color:#ffffff;
            }
ul#number li.active_numb .number3 a{text-decoration:none;color:#ffffff;}

ul#menu_left{ list-style:none outside;
            width:100%;
            margin:10px 0 20px 5px;
            padding:0px;
            line-height:1.5em;
                    }
ul#menu_left a{font-family: Arial, sans-serif;
               font-size:15px;
               color:#444751;
               text-decoration:none; }
ul#menu_left li.active{
                                    background:url(img/punkt.png) 0% 0% no-repeat;
			 padding-left: 13px;
                                    }
ul#menu_left li.active a{font-family: Arial, sans-serif;
                                       text-decoration:none;
                                        font-size:15px;
                                      color:#37a9d6;}
ul#menu_left li.active ul{list-style:none outside;
                                        margin:10px 0 10px 0;
                                        padding:0px;
                                        line-height:1.3em; }
ul#menu_left li.active ul a{font-family: Arial, sans-serif;
                                           font-size:13px;
                                           color:#444751;
                                           text-decoration:none; }
ul#menu_left li.active ul li.active a{font-family: Arial, sans-serif;
                                                    text-decoration:none;
                                                    font-size:13px;
                                                    color:#37a9d6;}

ul#menu_left li.active ul li{margin-bottom:5px;}

ul#menu_left li.active .menu_left_line{background: url(img/linia_215.png) no-repeat;
                                                              width:200px;height:3px;
                                                              text-align:left;
                                                              margin:5px 0 5px -13px;
       }

.menu_left_line{background: url(img/linia_215.png) no-repeat;
                width:200px;height:3px;
                text-align:left;
                margin:5px 0 5px 0;
       }
.center_line{background: url(img/linia_520.png) no-repeat;
                width:520px;height:3px;
                text-align:left;
                margin:15px 0 15px 0;
       }
.but_center{margin:0; height:35px;}/*25px 0 25px 0}/**/
.but_center1{background: url(img/butverh_golub1.png) no-repeat;
                                   float:left;
                                   width:8px;
                                   height:29px;}
.but_center2{background: url(img/butverh_golub3.png) no-repeat;
                                   float:left;
                                   width:8px;
                                   height:29px;}
.but_center3{background: url(img/butverh_golub2.png) repeat-x;
                                   float:left;
                                   padding:5px 10px 0 10px;
                                   height:29px;
                                   font-family: Arial, sans-serif;
                                   font-size:13px;
                                   }
.but_center3 a{text-decoration:none;color:#ffffff;}

/* Подробнее - читать дальше */
.but_podrobnee{
               margin-top:10px;
               height:29px; }
.polosa{background:#bcbcbc;
        border:0px;
        margin-left:100px;
        margin-right:90px;
        height:1px;}
div.yandex{background: #f2f7f9;
           /*clear:both;*/
           float:left;
           text-align:left;
           width:779.5px;
           padding:0 0 10px 0;
           margin-top:5px;

           }
/* Самый низ */
div#footer{background: #f2f7f9;
           clear:both;
           margin: 0 auto;
           line-height:1.5em;
           text-align:left;
           width:1200px;
           height:226px;
           padding-top:15px;
           }
.foot_left1{float:left;
            margin-left:113px;
            padding-top:15px;}
.foot_left2{float:left;
            margin-left:270px;
            padding-top:15px;}
.foot_left3{float:left;
            margin-left:60px;
            padding-top:15px;}
.foot_left4{float:left;
            margin-left:56px;
            padding-top:15px;}
.foot_left2 ul{list-style-type:none;
               margin:0px;
               padding:0px;}
.foot_left3 ul{list-style-type:none;
               margin:0px;padding:0px;}
div#footer a{color:#000000;}
div#footer h2{font-size:15px;
              margin-top:0px;
              margin-bottom:5px;}
/* Рамки для баннеров */
table{
        padding:0;
	margin:0;
	border-collapse:collapse;
     }
table.ram {table-layout:fixed; }
table.ram td{margin:0;padding:0;}
td.ram1{background: url(img/ram1.png) top left no-repeat; width:12px; height:9px;}
td.ram2{background: url(img/ram2.png) top center repeat-x;}
td.ram3{background: url(img/ram3.png) top right no-repeat; width:11px;height:9px;}
td.ram4{background: url(img/ram4.png) top left repeat-y;}
td.ram5{background: url(img/ram5.png) top right repeat-y;}
td.ram6{background: url(img/ram6.png) bottom left no-repeat; height:12px;width:12px;}
td.ram7{background: url(img/ram7.png) bottom center repeat-x;}
td.ram8{background: url(img/ram8.png) bottom right no-repeat;height:12px;width:11px;}
div.niz_ban{margin-bottom:10px;}

.kontakt{background: url(img/kontakt.png) no-repeat;
         padding:5px;
         margin:0 auto;
         width:998px;
         height:248px;}
.kontakt h1{margin-left:20px;
            margin-top:20px;}
.kontakt_vnutr{float:left;
               background: url(img/massage.png) no-repeat;
               position:relative;
               margin-left:20px;
               width:682px;
               height:165px;}
.kontakt_right{float:left;
               position:relative;
               margin-left:20px;
               width:240px;
               height:165px;}
.kontakt_mail{margin-top:10px;}
.kontakt_prov{float:left;}

div.write{width:240px;
          height:36px;
          margin:0;

          }
div.write_mail{width:240px;
          height:36px;
          margin:0;
          margin-top:10px;
          }
div.write_prov{width:150px;
               height:36px;
               margin:0;
               margin-left:5px;
               float:left;
          }
div.image{float:left;
          margin-top:4px;
          margin-right:15px;}

div.write1{background: url(img/mail_1.png) no-repeat;
           float:left;
           width:9px;
           height:32px;}
div.write2{background: url(img/mail_3.png) no-repeat;
           float:left;
           width:11px;
           height:32px;}
div.write3{background: url(img/mail_2.png) repeat-x;
           float:left;
           height:32px;}

.kontakt_2col_left{float:left;width:400px;margin-left:103.5px;}
.kontakt_2col_right{float:left;width:300px;}


textarea#massage{width:640px;
                 height:130px;
                 background: #ffffff;
                 border:0;
                 margin:5px;
                 padding:8px;
                 overflow: hidden;
                 color:#444751;
                 font-family: Arial, sans-serif;
                 font-size:13px;

             }
input.mail{width:200px;

           background: #ffffff;
           border:0;
           margin:3px;
           padding:3px;
           color:#444751;
           font-family: Arial, sans-serif;
           font-size:13px;

             }
input.#fio,#email{width:200px;

           background: #ffffff;
           border:0;
           margin:3px;
           padding:3px;
           color:#444751;
           font-family: Arial, sans-serif;
           font-size:13px;

             }

input.prov{width:120px;
           height:13px;
           background: #ffffff;
           border:0;
           margin:3px 0 3px 3px;;
           padding:3px;
           color:#444751;
           font-family: Arial, sans-serif;
           font-size:13px;

             }
.write3 label{display:block;
              color:#444751;
              font-family: Arial, sans-serif;
              font-size:13px;
              padding:7px 0 0 3px}
.kontakt_vnutr label{display:block;
                     color:#444751;
                     font-family: Arial, sans-serif;
                     font-size:13px;
                     padding:10px 0 0 10px}
ul.hleb{
	  float:left;
          width:100%;
          list-style:none;
          line-height:2em;
          margin:0;padding:0;
          margin-bottom:10px;

         }
ul.hleb li{float:left;
           background:url("img/punkt.png") 0% 50% no-repeat;
	   font-size:20px;
           padding:0;
	   padding-left:15px;
           padding-right:15px;
           margin:0; }
ul.hleb li.first{float:left;
                 background:none;
                 font-size:20px;
                 padding:0;
	     padding-right:10px;
                 margin:0; }
ul.hleb li a{color:#444751; text-decoration:none;}

ul.hleb1{
	  /*float:left;*/
          clear:right;
          width:100%;
          height:8px;
          list-style:none;
          line-height:2em;
          margin:0;padding:0;
          margin-bottom:5px;

         }
ul.hleb1 li{float:left;
           background:url("img/punkt1.png") 0% 50% no-repeat;
	   font-size:10px;
           padding:0;
	   padding-left:10px;
           padding-right:10px;
           margin:0; }
ul.hleb1 li.first{float:left;
                 background:none;
                 font-size:10px;
                 padding:0;
	     padding-right:5px;
                 margin:0; }
ul.hleb1 li a{color:#444751; text-decoration:none;}

.lightbox{background:#ffffff;
          padding:5px;
          margin:0 auto;
          width:594px;
          height:471px;}
.lightbox h1{margin-left:20px;
            margin-top:20px;}
.write_lightbox{width:540px;
                height:40px;
                margin:5px 20px 5px 23px;

               }
.text_lightbox{float:left;
               width:115px;
	       padding-top:5px;
               margin-right:15px;
               color:#444751;
               font-family: Arial, sans-serif;
               font-size:13px;}
.forma_lightbox{width:390px;
                height:32px;
                margin:0;
                margin-left:20px;
                padding:0;
                float:left;
          }
input.lightbox_vvod{width:365px;
                    background: #ffffff;
                    border:0;
                    margin-top:5px;
                    padding:0;
                    color:#444751;
                    font-family: Arial, sans-serif;
                    font-size:13px;
                   }
.write_lightbox_top{width:540px;
                height:40px;
                margin:25px 20px 5px 23px;}
.lightbox_button{
                 width:156px;
                 margin:0 auto;
                 margin-top:40px;
                 height:33px;}


.1transparent {
	background-color: transparent !important;
}
.1transparent .highslide-html {
	background-color: transparent !important;
}

#view .play {
	display: block;
	position: absolute;
	background-image: url(img/Play-Normal-icon.png);
	height: 64px;
	width: 64px;
	left: 56px;
	bottom: 25px;
//	opacity: 0.8;
}


/*---------------------------------------------------------------*/
#tagCloud3d_list{
    font-family: Arial, "MS Trebuchet", sans-serif;
    background-color: #ddd;
}

#tagCloud3d_list{
    height:400px;
    width:180px;

    background-color: #F2F7F9;

    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

#tagCloud3d_list ul,
#tagCloud3d_list li{
    list-style:none;
    margin:0;
    padding:0;
}

#tagCloud3d_list a{
    position:absolute;
    text-decoration: none;
    color:#999;
    font-weight: bold;
    z-index: 1;
}
#tagCloud3d_list a:hover{
    color:#444;
    background-color: #fff;
    border: solid 1px #ccc;
    z-index: 10000;
}
/*---------------------------------------------------------------*/
table.design {border:1px solid #444751;}
table.design td{border:1px solid #444751;}

/*Link_print*/
p.print_link{clear:both;text-align:right;margin-right:90px;}

div.reg_input input{  border: 1px solid #E1E3E3;
  height: 22px;
  width: 255px;
}

div.reg_zag{
}

div.reg_zag span{
  color: #ff0000;
}
